RubyGems Navigation menu

metasploit-model 2.0.0

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versionen:

  1. 4.0.2 - May 05, 2021 (80 KB)
  2. 4.0.1 - April 29, 2021 (80 KB)
  3. 4.0.0 - April 28, 2021 (80 KB)
  4. 3.1.4 - April 28, 2021 (80 KB)
  5. 3.1.3 - November 30, 2020 (80 KB)
  6. 2.0.0 - May 13, 2016 (79,5 KB)
Zeige alle Versionen (65 total)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (6):

Besitzer:

Autoren:

  • Luke Imhoff

SHA 256-Prüfsumme:

c40fa0c5160ea99de81c475e5d1b852155f8080f66b47683f2cb4c19faa91788

Downloads insgesamt 1.846.377

Für diese Version 53.919

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 2.1

Links: